Home/Support/Support Forum/Newer version of DigiESP
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Newer version of DigiESP

0 votes
Hey
yes i following the guide line.
On hterm I can se that de serial communication works.
I think the problem is the following.
I have the DigiEsp version 5.2. This version works on ubuntu 9.04.
The problem is that Ubuntu 9.04 isn't supported annymore so it was not so easy to install java on ubuntu.
I think that I forgott to install something from java and that is the reason that I can't see anything in the serial winwow on DigiESP.

So do you know if I can get e newer version of DigiESP?
asked Oct 13, 2015 in Linux by ninsche89 New to the Community (2 points)

Please log in or register to answer this question.

2 Answers

0 votes
This is how you can install java on Ubuntu

http://askubuntu.com/questions/48468/how-do-i-install-java

To install the latest version you need CD. I am afraid you can not download it online. I have new version 7.5 DigiESP in CD, could upload online for you ?
answered Oct 13, 2015 by mhdazeem Community Contributor (55 points)
0 votes
For Digi Connect (Wi-)ME 9210 the latest Digi Embedded Linux release is DEL-5.7.2

Please contact your Digi distributor to get and update for the latest release.

DEL-5.2 and DEL-5.7 comes on a Ubuntu 12.04 LiveDVD and the Eclipse/Java ESP was tested with this distribution only.

If you use older/newer or other Linux distributions you are on your own to fix issues with the ESP.
answered Oct 26, 2015 by User143 Community Contributor (115 points)
...